@charset "utf-8";
@import url("https://www.deckresurf.com/style.css");
.header{background:#000000 url("https://www.deckresurf.com/raffles/logo.png") 0 0 no-repeat;background-size:86px 53.5px;}
.header .ins{padding-left:95px;color:#f7921e}
.nav a{background:#000000;color:#fff} /*导航*/
.hbox h2{background-color:#000000} /*栏目头*/
.hbox h2 b{background-color:#f7921e}
a.telnum{background-color:#000000} /*电话号码*/
.submenu a.apply{background-color:#f7921e} /*让我们主动联系*/
.faq_box dl dt{background-color:#000000} /*问答小图标*/
.submit,.page_css span{ background-color:#f7921e} /*分页*/